#game .kv-top {
    text-align: center;
}

.game-ttl {
    color: #2EB6AA;
    font-size: 32px;
    line-height: 1.11;
    font-weight: 700;
    text-align: center;
    margin: 0 0 60px;
    position: relative;
}

.game-ttl-sub {
    color: #000;
    font-size: 16px;

}

.game-device {
    display: flex;
    gap: 20px;
}

.game-device__item {
    width: calc((100% / 3) - (40px / 3));
}

.game-device__item__text {
    text-align: center;
}

.game-description__device {
    display: flex;
    gap: 20px;
    max-width: 500px;
    margin: 10px auto 0px;
    align-items: end;
    width: 75%;
}

.game-description__list {
    font-size: 18px;
    list-style: disc;
    line-height: 1.6;
    padding-left: 36px;
    margin: 25px 0 0;
}

.m-text--bold {
    font-weight: bold;
}

.kv-top {
    text-align: center;
    position: relative;
}

.game__mv__text {
    position: absolute;
    top: 0%;
    left: 0%;
    transform: translateY(0%) translateX(0%);
    text-align: left;
    top: 41px;
    left: 37px;
}

.game__mv__wrap {
    position: relative;
    display: inline-block;
    color: white;
    font-size: 33px;
}

.top span.game__mv__text__item {
    margin: 0;
    /* background-color: black; */
    font-weight: bold;
    /* padding: 5px 12px 0px; */
    line-height: 1.1;
    display: inline-block;
    color: white;
}

.top span.game__mv__text__item:first-child {
    margin-bottom: 10px;
}

.game-description__img {
    max-width: 920px;
    width: 100%;
}

.inner-top {
    margin: 0 auto;
}

@media (max-width: 640px) {
    .game-ttl {
        margin: 1.5em 0 30px;
        font-size: 26px;
    }

    .game-ttl-sub {
        line-height: 1.2;
        display: block;
        margin-top: 10px;
        font-size: 14px;
    }

    .game-description__list {
        /* margin: 70px 0 0; */
        font-size: 14px;
        line-height: 1.4;
        padding-left: 18px;
    }

    .content-sub-item {
        margin: 40px 0 0;
    }

    .game__mv__text {
        top: 11px;
        left: 11px;
    }

    .top span.game__mv__text__item {
        padding: 5px 5px 0px;
        font-size: 4.8vw;
        width: 60%;
    }

    .top span.game__mv__text__item:first-child {
        margin-bottom: 5px;
    }

    .game-item {
        margin-top: 0px;
    }

    .game-list {
        margin-bottom: 30px;
    }

    .game-detail {
        padding: 0 0px 10px;
    }
}


.youtube video {
  max-width: 533px;
  width: 100%;
}

@media screen and (max-width:640px) {

  .youtube video {
  max-width: unset;
}
}